uuid: 0e45d827-b273-44be-9d42-ddb8d5c9d43d
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_tabs.bp_background
    - field.field.paragraph.bp_tabs.bp_tab_section
    - field.field.paragraph.bp_tabs.bp_width
    - paragraphs.paragraphs_type.bp_tabs
  module:
    - paragraphs
_core:
  default_config_hash: Bk3XwJh637yaOtKWqivmcQQBa_YwjWPyqkXjZV5bnLs
id: paragraph.bp_tabs.default
targetEntityType: paragraph
bundle: bp_tabs
mode: default
content:
  bp_background:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_tab_section:
    type: entity_reference_paragraphs
    weight: 2
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
  bp_width:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
